Subject: Re: Fedora Core 6 or 7 on PPC?

From: Arnd Bergmann <[email-masked]>
Date: Mon, 19 Mar 2007 13:15:09 +0100

On Monday 19 March 2007, Wolfgang Denk wrote:
> in message <[email-masked]> you wrote:
> >
> > I don't have an up-to-date version of it right here, but in case you
> > are trying to do an installation of the minimal rpm files from a
> > running system, I can recommend the following procedure:
> > 
> > rpm --root /fc7/ --initdb
> > rpm --root /fc7/ -ivh --nodeps ftp://ftp-stud.fht-esslingen.de/Mirrors/fedora.redhat.com/linux/core/development/ppc/os/Fedora/fedora-release-*.noarch.rpm
> > yum --installroot=/fc7/ -y groupinstall Base
> 
> Thanks a lot - that was exactly what I was looking for without knowing
> that it exitsts.
> 
> Where did you get this  information  from?  The  man  page  does  not
> explain any of the group* actions ?

I googled for fedora and debootstrap when I last needed this.

	Arnd <><